body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

a {
  text-decoration: underline;
}

.hero {
  position: relative;
  overflow: hidden;
  height: 100vh;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #71c0ee, rgba(72, 138, 238, 0) 41%, rgba(72, 138, 238, 0));
  text-align: center;
}

.scroll-down-container {
  position: absolute;
  bottom: 60px;
  z-index: 1;
  width: 100%;
}

.scroll-down-lottie {
  position: relative;
  z-index: 2;
  width: 7px;
  margin-right: auto;
  margin-left: auto;
  opacity: 1;
}

.body {
  background-color: #488aee;
  direction: rtl;
  font-family: Assistant, sans-serif;
}

.worksimg {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 500px;
  border-radius: 0px;
  -webkit-transition: all 200ms cubic-bezier(.801, .096, .193, .898);
  transition: all 200ms cubic-bezier(.801, .096, .193, .898);
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.worksimg:hover {
  opacity: 0.8;
  -webkit-transform: rotate(5deg) scale(1.2);
  -ms-transform: rotate(5deg) scale(1.2);
  transform: rotate(5deg) scale(1.2);
}

.text-block-3 {
  display: inline-block;
  padding-bottom: 0px;
  line-height: 35px;
}

.about-button-arrow {
  width: 35px;
  margin-right: 10px;
  margin-bottom: 2px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.contact {
  position: relative;
  overflow: hidden;
  padding-top: 140px;
  padding-bottom: 100px;
  background-color: #fff;
  text-align: center;
}

.heading-copy2 {
  position: relative;
  z-index: 2;
  margin-bottom: 60px;
  color: #000;
  font-size: 48px;
  font-weight: 800;
  text-align: center;
}

.contact-text {
  width: 500px;
  margin-right: auto;
  margin-left: auto;
  color: #000;
  font-size: 22px;
  line-height: 26px;
}

.form {
  margin-top: 60px;
  color: #3f3f3f;
}

.form-block {
  position: relative;
  z-index: 2;
}

.text-field-2 {
  display: inline-block;
  width: 240px;
  margin-right: 10px;
  margin-left: 10px;
  border-style: solid;
  border-width: 0px 0px 2px;
  border-color: #000 #000 #cacaca;
  background-color: transparent;
  color: #5a5a5a;
  font-size: 18px;
}

.text-field-2:focus {
  border-bottom-width: 4px;
  border-bottom-color: #000;
  color: #000;
}

.text-field-2::-webkit-input-placeholder {
  color: #5a5a5a;
}

.text-field-2:-ms-input-placeholder {
  color: #5a5a5a;
}

.text-field-2::-ms-input-placeholder {
  color: #5a5a5a;
}

.text-field-2::placeholder {
  color: #5a5a5a;
}

.submit-button {
  display: inline-block;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  padding: 14px 40px;
  border-radius: 55px;
  background-color: #488aee;
  box-shadow: 0 6px 20px 0 rgba(72, 138, 238, 0.65);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}

.submit-button:hover {
  background-color: #2f5fb1;
}

.textarea {
  width: 500px;
  margin-right: auto;
  margin-left: auto;
  border-style: solid;
  border-width: 0px 0px 2px;
  border-color: #000 #000 #cacaca;
  background-color: transparent;
  color: #5a5a5a;
  font-size: 18px;
}

.textarea:focus {
  border-bottom-width: 4px;
  border-bottom-color: #000;
  color: #000;
}

.textarea::-webkit-input-placeholder {
  color: #5a5a5a;
  font-size: 18px;
}

.textarea:-ms-input-placeholder {
  color: #5a5a5a;
  font-size: 18px;
}

.textarea::-ms-input-placeholder {
  color: #5a5a5a;
  font-size: 18px;
}

.textarea::placeholder {
  color: #5a5a5a;
  font-size: 18px;
}

.about-button {
  display: inline-block;
  color: #000;
  font-size: 18px;
  text-decoration: none;
}

.about-button:hover {
  font-weight: 700;
}

.contact-title-bg {
  position: absolute;
  left: 0px;
  top: -175px;
  right: 0px;
  margin-top: 260px;
  margin-bottom: 60px;
  opacity: 0.2;
  font-family: Montserrat, sans-serif;
  color: transparent;
  font-size: 160px;
  line-height: 250px;
  font-weight: 900;
  text-align: center;
}

.loading {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #488aee;
  direction: rtl;
  text-align: center;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.portfolio-hero {
  position: fixed;
  left: 0px;
  top: 50%;
  right: 0px;
  width: 50%;
  height: 50%;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  text-align: center;
}

.portfolio-hero-overlay {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.2;
}

.body-2 {
  direction: rtl;
  font-family: Assistant, sans-serif;
}

.project-reveal-1 {
  height: 100vh;
}

.project-reveal-2 {
  height: 100vh;
}

.project-reveal-3 {
  height: 100vh;
}

.project-reveal-image {
  position: -webkit-sticky;
  position: sticky;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.lottie-animation {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 10px;
  z-index: 2;
  width: 35px;
  margin-right: auto;
  margin-left: auto;
}

.project-logo {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  bottom: 0px;
  z-index: 2;
  width: 250px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.project-description {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px 140px 220px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.project-description-left {
  display: inline-block;
  width: 50%;
  padding-left: 100px;
}

.project-description-right {
  display: inline-block;
  width: 50%;
  padding-left: 0px;
}

.project-mockup {
  display: block;
}

.description-p {
  color: #000;
  font-size: 24px;
  line-height: 28px;
  text-align: right;
}

.project-parallax {
  height: 100vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.32)), color-stop(20%, transparent), color-stop(80%, transparent), to(rgba(0, 0, 0, 0.32))), url('../images/07_mockup.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.32), transparent 20%, transparent 80%, rgba(0, 0, 0, 0.32)), url('../images/07_mockup.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  line-height: 100vh;
}

.portfolio-content {
  padding-top: 220px;
  padding-right: 140px;
  padding-left: 140px;
  text-align: center;
}

.next-project {
  position: relative;
  z-index: 5;
  display: inline-block;
  margin: 220px auto 100px;
  color: #000;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
}

.next-project:hover {
  font-weight: 700;
}

.portfolio-div {
  position: relative;
  display: inline-block;
  width: 80vw;
  height: 100vh;
  background-color: #ececec;
  box-shadow: inset 0 0 0 120px #fff;
}

.horizontal-bg-text {
  position: absolute;
  top: 0px;
  right: 280px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  color: #f5f5f5;
  font-size: 190px;
  line-height: 160px;
  font-weight: 900;
  text-align: left;
}

.mywork {
  position: relative;
  padding-top: 60px;
  text-align: center;
}

.mywork-heading {
  position: relative;
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 20px;
  padding-left: 20px;
  border-bottom: 3px none #488aee;
  color: #000;
  font-size: 64px;
  line-height: 64px;
  font-weight: 800;
  text-align: center;
}

.mywork-headingbg {
  position: absolute;
  left: 0px;
  top: 115px;
  right: 0px;
  display: none;
  font-family: Yellowtail;
  color: #ececec;
  font-size: 260px;
  line-height: 260px;
  font-weight: 200;
  letter-spacing: 0px;
}

.portfolio-grid {
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
}

.portfolio-block {
  display: inline-block;
  width: 560px;
  height: 400px;
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
  background-color: #f7f7f7;
}

.portfolio-block.hover-link {
  position: relative;
  overflow: hidden;
  width: 30%;
}

.aboutme {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 260px 140px 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.tomer-image {
  position: relative;
  z-index: 2;
}

.aboutme-heading {
  color: #000;
  font-size: 64px;
  line-height: 64px;
  font-weight: 800;
}

.aboutme-text {
  width: 50%;
  margin-right: 100px;
}

.aboutme-par {
  margin-top: 40px;
  color: #000;
  font-size: 22px;
  line-height: 26px;
}

.white-bg-wrapper {
  padding-right: 95px;
}

.contact-box {
  position: relative;
  z-index: 2;
  width: 650px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 20px;
  background-color: #fff;
  box-shadow: 0 0 72px 0 rgba(0, 0, 0, 0.09);
}

.contact-background {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 450px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(77, 143, 233, 0.65)), to(rgba(77, 143, 233, 0.65))), url('../images/picture-page.jpg');
  background-image: linear-gradient(180deg, rgba(77, 143, 233, 0.65), rgba(77, 143, 233, 0.65)), url('../images/picture-page.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.text-span {
  font-weight: 300;
}

.blue-line {
  position: relative;
  top: -30px;
  width: 55px;
  height: 8px;
  background-color: #488aee;
}

.gallery-images {
  height: 100%;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -o-object-fit: cover;
  object-fit: cover;
}

.gallery-images:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.services-2 {
  position: relative;
  height: 160vh;
  padding-top: 0px;
  padding-right: 220px;
  padding-left: 220px;
  opacity: 0;
}

.services-2-right {
  width: 50%;
  height: 160vh;
  padding-left: 60px;
}

.services-2-text {
  position: relative;
  z-index: 2;
  padding-top: 20px;
  color: #000;
  font-size: 22px;
  line-height: 26px;
  font-weight: 300;
}

.service2-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.service-2picture {
  position: -webkit-sticky;
  position: sticky;
  top: 25%;
  z-index: 2;
  margin-top: -520px;
  margin-bottom: 520px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.service-circle {
  position: absolute;
  left: 0px;
  width: 380px;
  height: 380px;
}

.mon-art {
  position: absolute;
  left: 0px;
  right: 0px;
  z-index: 2;
  margin-right: auto;
  margin-left: auto;
  opacity: 1;
}

.mon-pencil {
  position: absolute;
  top: 100px;
  z-index: 2;
  opacity: 1;
}

.blob-lottie {
  position: absolute;
  left: 140px;
  top: -45px;
  right: -85px;
  width: 150%;
  height: 150%;
}

.services-mobile {
  display: none;
}

.service-circle-copy {
  position: absolute;
  width: 380px;
}

.blob-lottie-copy {
  position: absolute;
  left: 0px;
  top: -25px;
  right: 0px;
}

.service2-wrapper-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.nav-wrapper {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 95px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-left: 1px solid #e9e9e9;
  background-color: #fff;
  box-shadow: 0 0 90px 0 transparent;
  -webkit-transform: translate(96px, 0px);
  -ms-transform: translate(96px, 0px);
  transform: translate(96px, 0px);
}

.nav-button {
  position: relative;
  padding: 0px;
  border-bottom: 1px solid #ececec;
  text-align: center;
}

.logo-nav-side {
  position: absolute;
  top: 0px;
  margin-top: 15px;
  margin-right: 15px;
  margin-left: 15px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.logo-nav-side:hover {
  -webkit-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
}

.button-image {
  width: 100%;
  padding: 28px;
  opacity: 0.25;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.button-image:hover {
  opacity: 0.75;
}

.nav-link.hover-link {
  opacity: 1;
}

.nav-link.hover-link.w--current {
  box-shadow: inset 4px 0 0 0 #4889ed;
  opacity: 1;
  -webkit-transition: all 300ms linear;
  transition: all 300ms linear;
}

.nav-link.hover-link.onlymobile {
  display: none;
}

.nav-active-line {
  position: absolute;
  display: none;
  width: 5px;
  height: 100%;
  background-color: #488aee;
}

.website-link {
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 1;
  width: 125px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 50px;
  text-decoration: none;
}

.website-link-text {
  display: inline-block;
  color: #fff;
  font-size: 24px;
  font-weight: 800;
  text-decoration: none;
}

.lottie-website-link {
  position: relative;
  top: 3px;
  right: 7px;
  display: inline-block;
  width: 30px;
  max-height: 20px;
}

.mon-pc {
  position: absolute;
  top: 40px;
  z-index: 2;
  opacity: 1;
}

.mon-keyboard {
  position: absolute;
  left: -70px;
  bottom: -165px;
  z-index: 2;
  opacity: 1;
}

.mon-pc-copy {
  position: absolute;
  top: 40px;
  z-index: 2;
  opacity: 0;
}

.mon-keyboard-copy {
  position: absolute;
  left: -70px;
  bottom: -165px;
  z-index: 2;
  opacity: 0;
}

.mon-art-copy {
  position: absolute;
  z-index: 2;
  opacity: 0;
}

.mon-pencil-copy {
  position: absolute;
  top: 40px;
  z-index: 2;
  opacity: 0;
}

.aboutme-heading-copy {
  color: #000;
  font-size: 64px;
  line-height: 64px;
  font-weight: 800;
}

.blue-line-copy {
  position: relative;
  top: -30px;
  width: 55px;
  height: 8px;
  background-color: #488aee;
}

.work-content {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 30px;
  padding-right: 10px;
  padding-bottom: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.75)));
  background-image: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.75));
  text-align: right;
}

.work-content-text {
  padding-bottom: 5px;
  color: #fff;
  font-size: 22px;
  line-height: 22px;
  font-weight: 800;
}

.work-content-text-desc {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
}

.floating-devices {
  position: relative;
  z-index: 1;
  height: 100%;
  opacity: 1;
}

.blue-line-works {
  position: relative;
  top: 20px;
  width: 55px;
  height: 8px;
  margin-right: auto;
  margin-left: auto;
  background-color: #488aee;
}

.circle-shadow {
  position: absolute;
  left: -600px;
  top: 50%;
  bottom: 0px;
  display: none;
  width: 900px;
  height: 900px;
  border-radius: 50%;
  box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.08);
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.text-services {
  position: absolute;
  top: 48%;
  right: 220px;
  opacity: 0.2;
  font-family: Montserrat, sans-serif;
  color: transparent;
  font-size: 160px;
  font-weight: 900;
  text-align: right;
}

.wordpress {
  position: absolute;
  top: -98px;
  right: 6px;
  z-index: 3;
}

.webflow {
  position: absolute;
  left: 0px;
  top: -40px;
  z-index: 1;
}

.image-tomer-wrapper {
  position: relative;
  width: 450px;
}

.triangle {
  position: absolute;
  top: -67px;
  right: 150px;
  width: 30px;
}

.circle {
  position: absolute;
  left: 165px;
  top: -63px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #488aee;
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.mobile-hero-image {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: none;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.39;
}

.loading-lottie-wrapper {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 11;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.loading-lottie {
  width: 900px;
}

.slogen {
  position: absolute;
  margin-top: 230px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  opacity: 0;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 24px;
}

.social-wrapper {
  position: relative;
  padding-top: 60px;
}

.social-link {
  position: relative;
  width: 40px;
  height: 40px;
  margin-right: 20px;
  margin-left: 20px;
  color: #fff;
  text-decoration: none;
}

.social-lottie {
  position: absolute;
  left: -25px;
  top: -25px;
  right: -25px;
  bottom: -25px;
}

.geo-1 {
  position: absolute;
  left: 140px;
  bottom: 140px;
}

.geo-2 {
  position: absolute;
  left: 320px;
  top: 100px;
}

.geo-3 {
  position: absolute;
  top: 60px;
  right: 40%;
}

.geo-4 {
  position: absolute;
  right: 40px;
  bottom: 25%;
}

.geo-5 {
  position: absolute;
  right: 25%;
  bottom: 140px;
}

.thank-you-section {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #71c0ee, #488aee);
}

.thank-you-container {
  position: relative;
  z-index: 2;
  color: #fff;
  font-weight: 800;
  text-align: center;
}

.body-3 {
  direction: rtl;
  font-family: Assistant, sans-serif;
}

.floating-devices-thank {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  display: block;
  height: 100%;
  opacity: 1;
}

.thank-you-h {
  margin-bottom: 40px;
  color: #fff;
  font-size: 72px;
  line-height: 72px;
  font-weight: 800;
}

.thank-you-button {
  margin-right: auto;
  margin-left: auto;
  padding: 14px 40px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
  border-radius: 55px;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 18px;
  font-weight: 800;
}

.thank-you-button:hover {
  background-color: #fff;
  color: #000;
}

.social-text {
  position: absolute;
  left: -20px;
  right: -20px;
  margin-top: 10px;
  line-height: 14px;
  font-weight: 600;
}

.body-4 {
  direction: rtl;
  font-family: Assistant, sans-serif;
}

.portfolio-head {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(77, 143, 233, 0.65)), to(rgba(77, 143, 233, 0.65))), url('../images/picture-page.jpg');
  background-image: linear-gradient(180deg, rgba(77, 143, 233, 0.65), rgba(77, 143, 233, 0.65)), url('../images/picture-page.jpg');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  box-shadow: inset 0 -100px 72px -100px rgba(9, 25, 49, 0.5);
  text-align: center;
}

.portfolio-page-works {
  padding-top: 60px;
  background-color: #fff;
  text-align: center;
}

.mix {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 30%;
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
  background-color: #f7f7f7;
}

.mix.hover-link {
  position: relative;
  overflow: hidden;
  width: 30%;
}

.gallery-images-copy {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -o-object-fit: cover;
  object-fit: cover;
}

.gallery-images-copy:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.mix-container {
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
}

.filter_wrap {
  margin-top: 40px;
}

.filter_button {
  margin-right: 20px;
  border-bottom: 2px solid #e6e8ec;
  background-color: transparent;
  color: #5a5a5a;
  font-size: 24px;
  font-weight: 400;
}

.filter_button:hover {
  border-bottom-color: #4484e2;
}

.work-content-copy {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 60px;
  padding-right: 10px;
  padding-bottom: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.75)));
  background-image: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.75));
  text-align: right;
}

.credits {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fff;
  font-size: 15px;
  text-align: center;
}

.more-work {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding: 16px 20px;
  border-radius: 55px;
  background-color: #488aee;
  box-shadow: 0 6px 20px 0 rgba(72, 138, 238, 0.65);
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.more-lottie {
  display: inline-block;
  width: 24px;
  margin-right: 10px;
}

.more-text {
  display: inline-block;
}

.video-play {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, rgba(0, 0, 0, 0.5), hsla(0, 0%, 100%, 0));
}

.play-lottie {
  width: 60px;
}

.title-portfolio {
  color: #fff;
  text-align: center;
}

.heading-portfolio {
  font-size: 64px;
  line-height: 64px;
  font-weight: 800;
}

.white-line-portfolio {
  width: 55px;
  height: 8px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.portfolio-scroll {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -30px;
  width: 60px;
  height: 60px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  border-radius: 90px;
  background-color: #fff;
  box-shadow: 0 8px 24px 0 rgba(9, 25, 49, 0.2);
}

.portfolio-scroll-p {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 40px;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  font-size: 16px;
}

.portfolio-wrapper {
  z-index: 2;
}

.back-home {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 10px 32px;
  border-radius: 55px;
  background-color: hsla(0, 0%, 100%, 0.15);
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  text-decoration: none;
}

.lottie-back {
  display: inline-block;
  width: 24px;
  margin-left: 10px;
}

.portfolio-back-p {
  display: inline-block;
}

.page-transition {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9;
  background-color: #488aee;
  -webkit-transform: translate(0px, 101%);
  -ms-transform: translate(0px, 101%);
  transform: translate(0px, 101%);
}

.portfolio-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #488aee;
}

@media screen and (min-width: 1920px) {
  .about-button-arrow {
    color: #000;
  }

  .contact {
    padding-top: 140px;
    background-color: #fff;
  }

  .heading-copy2 {
    color: #000;
  }

  .contact-text {
    color: #000;
  }

  .text-field-2 {
    border-bottom-color: #cacaca;
    color: #5a5a5a;
  }

  .text-field-2:focus {
    color: #000;
  }

  .textarea {
    border-bottom-color: #cacaca;
    color: #5a5a5a;
  }

  .textarea:focus {
    color: #000;
  }

  .contact-title-bg {
    top: -240px;
    opacity: 0.15;
    line-height: 250px;
  }

  .aboutme {
    padding-right: 320px;
    padding-bottom: 100px;
    padding-left: 320px;
  }

  .aboutme-heading {
    font-weight: 800;
  }

  .text-span {
    font-weight: 300;
  }

  .blue-line {
    position: relative;
    top: -30px;
    width: 55px;
    height: 8px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #488aee;
  }

  .services-2 {
    padding-right: 360px;
    padding-left: 360px;
  }

  .aboutme-heading-copy {
    font-weight: 800;
  }

  .blue-line-copy {
    position: relative;
    top: -30px;
    width: 55px;
    height: 8px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #488aee;
  }

  .blue-line-works {
    position: relative;
    top: 20px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #488aee;
  }

  .text-services {
    right: 360px;
  }

  .geo-1 {
    left: 260px;
  }

  .geo-2 {
    left: 450px;
    top: 140px;
  }
}

@media screen and (max-width: 991px) {
  .scroll-down-container {
    bottom: 35px;
  }

  .body {
    background-color: #488aee;
  }

  .contact {
    padding-bottom: 140px;
  }

  .portfolio-div {
    display: block;
    width: 100vw;
    height: 300px;
    box-shadow: inset 0 0 0 30px #fff;
  }

  .horizontal-bg-text {
    right: 40px;
    font-size: 66px;
    line-height: 66px;
  }

  .mywork {
    padding-top: 0px;
  }

  .portfolio-block {
    width: 45%;
    height: 350px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
  }

  .portfolio-block.hover-link {
    width: 45%;
    margin-top: 10px;
  }

  .aboutme {
    display: block;
    padding-left: 140px;
  }

  .tomer-image {
    display: block;
  }

  .aboutme-text {
    display: block;
    width: 90%;
    margin-right: 0px;
  }

  .aboutme-par {
    margin-top: 15px;
  }

  .white-bg-wrapper {
    padding-right: 0px;
  }

  .services-2 {
    display: none;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }

  .services-mobile {
    display: block;
    padding: 100px 60px;
    opacity: 0;
  }

  .service-circle-copy {
    position: relative;
    width: 100%;
    height: 400px;
  }

  .blob-lottie-copy {
    position: absolute;
    width: 500px;
    margin-right: auto;
    margin-left: auto;
  }

  .service2-wrapper-copy {
    padding-bottom: 60px;
  }

  .nav-wrapper {
    left: 0px;
    top: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    box-shadow: 0 0 90px 0 rgba(0, 0, 0, 0.08);
    -webkit-transform: translate(0px, 64px);
    -ms-transform: translate(0px, 64px);
    transform: translate(0px, 64px);
  }

  .nav-container {
    width: 100%;
  }

  .nav-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 62px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-right: 0.5px solid #ececec;
    border-left: 0px solid #ececec;
    border-bottom-width: 0px;
  }

  .logo-nav-side {
    display: none;
  }

  .button-image {
    width: 36px;
    padding: 0px;
  }

  .nav-link.hover-link {
    width: 24.4%;
  }

  .nav-link.hover-link.w--current {
    border-left-width: 0px;
    box-shadow: inset 0 -3px 0 0 #488aee;
  }

  .nav-link.hover-link.onlydesktop {
    display: none;
  }

  .nav-link.hover-link.onlymobile {
    display: inline-block;
  }

  .website-link {
    bottom: 0px;
    width: 100px;
    opacity: 1;
  }

  .website-link-text {
    font-size: 16px;
    font-weight: 600;
  }

  .lottie-website-link {
    width: 25px;
  }

  .mon-pc-copy {
    left: 0px;
    top: 0px;
    right: 0px;
    width: 350px;
    margin-right: auto;
    margin-left: auto;
    opacity: 1;
  }

  .mon-keyboard-copy {
    left: 100px;
    bottom: -40px;
    width: 300px;
    opacity: 1;
  }

  .mon-art-copy {
    left: 0px;
    right: 0px;
    width: 150px;
    margin-right: auto;
    margin-left: auto;
    opacity: 1;
  }

  .mon-pencil-copy {
    left: 0px;
    top: 100px;
    right: 0px;
    width: 260px;
    margin-right: auto;
    margin-left: auto;
    opacity: 1;
  }

  .title-withline-copy {
    margin-right: auto;
    margin-left: auto;
  }

  .blue-line-copy {
    top: 0px;
    height: 3px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }

  .blue-line-works {
    height: 3px;
  }

  .text-services {
    display: none;
  }

  .mobile-hero-image {
    top: 10px;
    display: none;
  }

  .geo-1 {
    left: 60px;
    width: 160px;
  }

  .geo-2 {
    left: 60px;
  }

  .geo-3 {
    top: 40px;
    right: 15%;
  }

  .geo-4 {
    right: -40px;
    width: 250px;
  }

  .geo-5 {
    bottom: 100px;
  }

  .mix {
    width: 45%;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
  }

  .mix.hover-link {
    width: 45%;
    margin-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  .contact-text {
    width: 100%;
  }

  .text-field-2 {
    width: 100%;
  }

  .textarea {
    width: 100%;
  }

  .aboutme {
    padding-right: 40px;
    padding-left: 40px;
  }

  .contact-box {
    width: 90%;
    padding-right: 40px;
    padding-left: 40px;
  }

  .blue-line-works {
    height: 3px;
  }

  .image-tomer-wrapper {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }

  .thank-you-h {
    font-size: 60px;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    overflow: hidden;
    height: 90vh;
    box-shadow: none;
  }

  .scroll-down-container {
    bottom: 0px;
  }

  .worksimg {
    display: inline-block;
    height: 250px;
    max-width: 200%;
    border-radius: 0px;
  }

  .contact {
    padding-top: 0px;
    padding-bottom: 140px;
  }

  .heading-copy2 {
    margin-top: 10px;
    margin-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 32px;
    line-height: 42px;
  }

  .contact-text {
    display: none;
    width: 85%;
    font-size: 18px;
  }

  .form {
    margin-top: 40px;
  }

  .text-field-2 {
    width: 85%;
  }

  .textarea {
    width: 85%;
  }

  .contact-title-bg {
    top: 40px;
    margin-top: 25px;
    font-size: 52px;
    line-height: 76px;
  }

  .project-logo {
    width: 100px;
  }

  .project-description {
    padding: 0px 20px 100px;
  }

  .project-description-left {
    width: 100%;
  }

  .project-description-right {
    width: 100%;
    padding-top: 60px;
  }

  .description-p {
    font-size: 24px;
    line-height: 28px;
  }

  .portfolio-content {
    padding-top: 100px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .portfolio-div {
    box-shadow: inset 0 0 0 10px #fff;
  }

  .horizontal-bg-text {
    font-size: 42px;
    line-height: 42px;
  }

  .page-wrapper {
    overflow: visible;
  }

  .mywork {
    padding-top: 0px;
    padding-bottom: 60px;
  }

  .mywork-heading {
    position: relative;
    z-index: 2;
    margin-bottom: 0px;
    padding-right: 20px;
    font-size: 32px;
    line-height: 52px;
    font-weight: 800;
  }

  .portfolio-grid {
    margin-top: 40px;
  }

  .portfolio-block {
    width: 90%;
    height: 300px;
    margin-bottom: 20px;
  }

  .portfolio-block.hover-link {
    width: 90%;
    height: 350px;
    margin-top: 5px;
    margin-bottom: 10px;
  }

  .aboutme {
    padding-top: 100px;
    padding-right: 15px;
    padding-left: 15px;
  }

  .tomer-image {
    bottom: 0px;
    display: block;
  }

  .aboutme-heading {
    margin-top: 20px;
    margin-right: 20px;
    text-align: right;
  }

  .aboutme-text {
    width: 100%;
    margin-right: 0px;
  }

  .aboutme-par {
    font-family: Assistant, sans-serif;
    font-size: 18px;
    font-weight: 300;
  }

  .contact-box {
    width: 90%;
    padding-right: 20px;
    padding-left: 20px;
  }

  .blue-line {
    margin-right: 20px;
  }

  .gallery-images {
    -o-object-fit: cover;
    object-fit: cover;
  }

  .services-2-text {
    font-size: 18px;
  }

  .services-mobile {
    padding: 100px 20px 0px;
  }

  .service-circle-copy {
    height: 200px;
  }

  .blob-lottie-copy {
    top: -45px;
    width: 90%;
  }

  .service2-wrapper-copy {
    margin-bottom: 40px;
    padding-top: 25px;
    padding-bottom: 40px;
  }

  .nav-wrapper {
    border-left-style: none;
    border-left-width: 0px;
    box-shadow: 0 0 90px 0 rgba(0, 0, 0, 0.1);
  }

  .button-image {
    width: 24px;
  }

  .mon-pc-copy {
    top: auto;
    bottom: 40px;
    width: 175px;
  }

  .mon-keyboard-copy {
    left: 50px;
    bottom: 0px;
    width: 140px;
  }

  .mon-art-copy {
    bottom: 20px;
    width: 100px;
  }

  .mon-pencil-copy {
    top: 40px;
    width: 150px;
  }

  .aboutme-heading-copy {
    margin-right: 0px;
    font-size: 36px;
    text-align: right;
  }

  .title-withline-copy {
    margin-right: auto;
    margin-left: auto;
  }

  .blue-line-copy {
    height: 2px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
  }

  .blue-line-works {
    height: 2px;
    margin-right: auto;
  }

  .wordpress {
    top: -80px;
    right: 0px;
    width: 120px;
  }

  .webflow {
    width: 110px;
  }

  .triangle {
    left: 130px;
    top: -50px;
    right: auto;
    width: 15px;
  }

  .circle {
    left: 35px;
  }

  .mobile-hero-image {
    opacity: 0.25;
  }

  .loading-lottie-wrapper {
    overflow: hidden;
  }

  .loading-lottie {
    max-width: 90%;
    margin-bottom: 40px;
  }

  .slogen {
    margin-top: 100px;
    padding-bottom: 40px;
    font-size: 20px;
    line-height: 20px;
  }

  .geo-1 {
    left: 20px;
    bottom: 80px;
    width: 100px;
  }

  .geo-2 {
    top: 45px;
    width: 100px;
  }

  .geo-3 {
    top: 15px;
    right: 20px;
    width: 100px;
  }

  .geo-4 {
    right: -50px;
    bottom: 10px;
    width: 200px;
  }

  .geo-5 {
    display: none;
  }

  .thank-you-h {
    line-height: 64px;
  }

  .portfolio-head {
    padding-top: 30px;
    padding-bottom: 80px;
  }

  .portfolio-page-works {
    padding-top: 40px;
  }

  .mix {
    width: 90%;
    margin-bottom: 20px;
  }

  .mix.hover-link {
    width: 90%;
    height: 350px;
    margin-top: 5px;
    margin-bottom: 10px;
  }

  .gallery-images-copy {
    -o-object-fit: cover;
    object-fit: cover;
  }

  .mix-container {
    margin-top: 40px;
  }

  .filter_button {
    margin-right: 10px;
    padding-right: 8px;
    padding-left: 8px;
    font-size: 16px;
  }

  .credits {
    padding-right: 20px;
    padding-left: 20px;
  }

  .more-work {
    font-size: 20px;
  }

  .more-lottie {
    margin-right: 6px;
  }

  .heading-portfolio {
    margin-top: 20px;
    font-size: 36px;
  }

  .white-line-portfolio {
    height: 4px;
    margin-top: 5px;
  }

  .back-home {
    padding-right: 10px;
    padding-left: 10px;
  }

  .lottie-back {
    margin-left: 0px;
  }

  .portfolio-back-p {
    display: none;
  }
}

